Samba CVE-2016-2114 Remote Security Bypass Vulnerability

More...